Subject: Re: [manet] comments for draft-clausen-lln-loadng-07.txt

From: "Ahmed A. Elawamry" <[email-masked]>
Date: Sun, 31 Mar 2013 08:04:56 -0700 (PDT)

Hello,

I understood that the mentioned control traffic acts as neighbors
refreshment, So, What is the type of this packet is it of RREP format? Also,
what after finding a route between Source (originator) and destination
(target)? I mean, What is the type of packet that carry the data to be sent
to the dest.?

Thanks,
Ahmed A. Elawamry

--
View this message in context: http://ietf.10.n7.nabble.com/comments-for-draft-clausen-lln-loadng-07-txt-tp352731p363497.html
Sent from the IETF - manet mailing list archive at Nabble.com.